#ifndef INCLUDED_OOO_VBA_ADODB_EVENTREASONENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_EVENTREASONENUM_HPP

#include "ooo/vba/adodb/EventReasonEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_EVENTREASONENUM_HPP
